[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Errors compiling PHP4 on potato


On Thu, 6 Dec 2001, Brian Clark wrote:

> * George Karaolides <george@karaolides.com> [Dec 06. 2001 09:09]:
> > I'm trying to compile PHP4 on Debian potato.  I'm using the Debian source
> > package php4_4.0.3pl1-0potato1.
> You should consider using a recent snapshot from snaps.php.net

OK, I'll try that next.

> > I'm getting the following errors, which seem to be related to mysql.  This
> > is despite the fact that I've commented out the mysql configuration
> > options in debian/rules (I don't need mysql support).
> If you're positive you don't want mysql support, try configuring with:
> --disable-mysql

No, that didn't work with the Debian source package...  :(

Thanks and best regards,

George Karaolides       8, Costakis Pantelides St.,
tel:   +35 79 68 08 86                   Strovolos,
email: george@karaolides.com       Nicosia CY 2057,
web:   www.karaolides.com      Republic  of Cyprus

Reply to: